

@import url('https://fonts.googleapis.com/css2?family=Lateef:wght@200;300;400;500;600;700;800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{

   overflow-x: hidden;
   background-color: #fff;
   font-family: "Poppins", sans-serif;


}
/* font-family: "Lateef", serif; */
a{
    text-decoration: none;
}

p{
    color: #000;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}
.text-yellow{
    color: #EDAE49;
}
.text-red{
    color: #D1495B;
}
.pkg{
    font-size: 20px !important;
    text-align: center;
}
.text-blue{
    color: #00798C;
}
a:hover{
    color: #ea9000 !important;
}
/* header css start */
.navbarlogo img {
    width: 165px;
}
header .navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    margin: 0 5px;
}
.contactbtn {
    background: rgba(28, 120, 135, 1);
    padding: 10px 20px !important;
    color: #fff !important;
    border-radius: 10px;
    font-size: 16px !important;
    transition: 1s all ease;
    border: 2px solid rgba(28, 120, 135, 1);
}
.contactbtn:hover {
    background-color: transparent;
    transform: translatey(-10px);
    color: rgba(28, 120, 135, 1) !important;
}
header {
    position: absolute;
    width: 100%;
    z-index: 1;
}
ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    display: flex;
    align-items: center;
}
/* .topheader {
    border-bottom: 1px solid #00000061;
} */
/* header css end */

/* bannmer sec css start */
section.homebanner {
    /* background-image: url(../images/banner.png); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0 150px;
    position: relative;
}

section.homebanner:before {
    content: "";
    position: absolute;
    background-image: url(../images/infi.png);
    
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}

.bannertext h5 {
    color: rgba(0, 0, 0, 1);
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}
.bannertext h1 {
    font-size: 60px;
    line-height: 55px;
    font-weight: 600;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
}
.bannertext p {
    color: #000;
    font-size: 15px;
    padding-right: 100px !important;
    line-height: 20px;
    font-weight: 500;
    text-align: justify;
}
.bannertext h1 span {
    color: rgba(216, 31, 38, 1);
}
.btnlist a {
    background: rgba(28, 120, 135, 1);
    padding: 18px 56px 14px 16px;
    color: #fff;
    font-size: 15px;
    border-radius: 50px;
    position: relative;
    font-weight: 600;
    text-align: left;
    transition: 1s all ease;
    border: 1px solid rgba(28, 120, 135, 1);
}
.btnlist a:hover,.btnlist a:focus{
    background-color: transparent;
    transform: translatey(-10px);
    color: rgba(28, 120, 135, 1) !important;
}


/* Responsive layout for images and text */
@media (max-width: 768px) {
    .bannertext p {
    color: #000;
    font-size: 15px;
    padding-right: 20px !important;
    line-height: 20px;
    font-weight: 500;
    text-align: justify;
}
    .startedbtn {
        padding: 0px !important;
        padding-top: 20px !important;
    }
    
    .rightmobile{
        padding-top: 0 !important;
        margin-top: 0 !important;
    }
    .formobile{
        font-size: 22px !important;
      
        text-align: justify;
        
    }
    .disneyimg{
        width: 60px !important;
    }
    .missionimg {
        position: relative;
        top: 0px !important;
    }
    .btnabout{
        display: flex;
        flex-direction: column;
        width: 100%;
    padding-top: 0px !important ;

        /* padding-top: 50px !important ; */
    }
    section.modalagencysec0{
        padding: 10px 0 0px !important;
        padding-bottom: 0px !important;

        margin-top: 50px  !important;
    }

    .membershiptext h3 {
        font-size: 66px;
        line-height: 55px;
        font-weight: 500;
        margin-top: 100px !important;
        font-family: "Lateef", serif;
        text-shadow: 0 0 black;
        text-align: center;
    }
    .homebanner {
        padding: 50px 0; /* Reduce padding on smaller screens */
    }
 
    .bannertext h1 {
        font-size: 18px; /* Further reduce font size for small devices */
        line-height: 38px;
        color: white;
     
    }
    .bannertext h5 {
        padding-top: 100px !important;
     
        color: white;
    }
    .bannertext p {
        font-size: 14px;
        color: white;
        line-height: 16px;
    }

    .firstcast {
    position: relative;
    top: 0 !important;
}

    .btnlist a {
        font-size: 12px;
      
    }
    section.homebanner:before {
        content: "";
        position: absolute;
        background-image: url(../images/homemobile.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 100%;
        z-index: -1;
        top: 0;
    }
    
    

    .rightbanner .bannerlistimg img {
        width: 100%; /* Ensure images fit within container */
        height: auto;
    }
}


span.spanlist {
    position: absolute;
    background-color: #fff;
    color: #000;
    width: 32%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    top: 0;
    right: -1px;
}

span.spanlist2 {
    position: absolute;
    background-color: #fff;
    color: #000;
    width: 19%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    top: 0;
    right: -1px;
}
.bannerbottom {
    width: 63%;
    position: absolute;
    bottom: -289px;
    object-fit: cover;
    left: 79px;
}

.bannerlistimg img {
    height: 445px;
    width: 100%;
    object-fit: cover;
    margin-top: 450px;
}
.bannerlistimg1 img {
    height: 287px;
    border-radius: 20px;
    object-fit: cover;
}
.bannerlistimg1 {
    position: relative;
    top: 174px;
}
.btnlist {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.list ul {
    display: flex;
    align-items: center;
}
.list ul li {
    margin: 0 11px;
    list-style: none;
}
.bannerlistimg img {
    border-radius: 20px;
    margin-bottom: 20px;
    box-shadow: 1px -2px 11px 2px #ccc;
}
/* bannmer sec css end */
/* casting css se start */
section.casting {
    margin: 376px 0 0;
    background-color: rgba(28, 120, 135, 1);
    padding: 100px 0 100px;
}
.bannerbottom img {
    height: 400px;
    width: 96%;
    object-fit: cover;
    border-radius: 0 0 20px 20px;
    float: right;
}
.rightbanner {
    position: absolute;
    width: 24%;
}
.casting-img img {
    border-radius: 20px 20px 0px 20px;
}
.casting-text h5 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
    color: #fff;
}
.casting-text h2 {
    font-size: 66px;
    line-height: 55px;
    font-weight: 600;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    color: #fff;
}
.casting-text p {
    color: #fff;
    font-size: 18px;
    width: 92% !important;
    font-weight: bold !important;
    line-height: 25px;
    text-align: justify;
}
@media (max-width: 768px) {

    .casting-text h2 {
        font-size: 25px !important;
        padding: 0px  !important;
        font-weight: bolder !important;
    }
    .casting-text p {
        color: #fff;
        font-size: 10px !important;
        width: 100% !important;
        margin-top: 15% !important;
        text-align: justify !important;
    }
    .teamimg{
        width: 100%;
        height: 100vh !important; /* Set the desired fixed height */
        overflow: hidden;
        border-radius: 10px;
    }
    .btnlist {
        display:block !important;
    }
}

.casting-text h2 span {
    color: rgba(216, 31, 38, 1);
}
.casting-text a {
    color: rgba(28, 120, 135, 1);
    background-color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    padding: 15px 39px 15px 18px;
    border-radius: 50px;
}
span.aboutbtn {
    color: rgba(216, 31, 38, 1);
    font-size: 31px;
    position: relative;
    top: 7px;
    right: -15px;
}
/* casting css se end */

/* feature modal css start */
section.featuremodalsec {
    background-image: url(../images/banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0 10px;
    position: relative;
}

section.featuremodalsec:before{
    content: "";
    position: absolute;
    background-image: url(../images/bannerinner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}
.featuremodal h3 {
    font-size: 66px;
    line-height: 55px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
}
.featuremodal h3 span {
    color: rgba(216, 31, 38, 1);
}
.featurelist ul {
    margin: 0px 0 30px;
    /*text-align: center;*/
    border-bottom: 1px solid #00000061;
    padding-bottom: 40px;
}
.featurelist ul li {
    list-style: none;
    display: inline-block;
    line-height: 50px;
}
.featurelist ul li a {
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    font-weight: 500;
}
a.contactbtn1:hover{
    background-color: #EDAE49;
    transform: translatey(-10px);
    color: #000 !important;
}
.featurelist ul li a i {
    color: rgba(232, 175, 85, 1);
    font-size: 11px;
    margin-right: 7px;
}
.castbox {
    background-color: #fff;
    box-shadow: 4px 2px 9px #ccc;
}
.model-cover-container {
    background-color: #fff;
    box-shadow: 4px 2px 9px #ccc;
    height: 100%;  /* Ensure it takes the full height of its parent */
    display: flex;
    align-items: center;  /* Centers the image vertically if it's shorter */
    justify-content: center;  /* Centers horizontally */
}
.castbody {
    display: flex;
    height: 60px;
}

.castbox-code {
    flex: 0.7;
    background-color: #f2c67f;
    display: flex; /* Enable flexbox */
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    height: 100%; 
}

.castbox-info {
    flex: 1;
    background-color: #4ca1ae;
    display: flex; /* Enable flexbox */
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    height: 100%; 
}

.custom-col {
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 7px;
}

.required { color: red; }
.error-message { color: red; font-size: 0.8rem; display: none; }
.invalid { border: 1px solid red; }

@media (max-width: 768px) {
    .custom-col {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .bannerbottom img {
        height: 130px !important;
        width: 100% !important;
        object-fit: cover;
    
        float: right;
    }
    .bannerbottom {
        width: 80%;
        position: absolute;
        bottom: -3px !important;
        object-fit: cover;
      
    }
    section.contactussec {
        /* padding: 100px 0 100px; */
        position: relative;
        background: #f3fbff;
    }
    .modaltext ul li {
        line-height: 15px  !important;
        font-size: 9px !important;
    }
}

@media (max-width: 576px) {
    .custom-col {
        flex: 0 0 100%;
        max-width: 90%;
    }
    section.contactussec {
        /* padding: 100px 0 100px; */
        position: relative;
        background: #f3fbff;
    }
    .formobile{
        font-size: 13px !important;
      
        text-align: justify;
        
    }
    .castimg img {
        min-height: 65vh;
    }
    section.homebanner {
        background-image: url(../images/homemobile.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 100px 10 150px;
        position: relative;
    }
}
.bodytheading {
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    display: flex; 
    justify-content: center; 
    align-items: center;
    text-align: center;
    height: 100%;
    padding: 5px;
    /* font-weight: 500; */
    border: 1px solid #ccc;
    border-top-left-radius: 10px; 
    border-top-right-radius: 10px;
}

.castimg img {
    width: 100%;
    object-fit: cover;
    object-position: top;
    height: 53vh;
}

.model-cover img {
    width: 100%;
    height: 100%;  /* Full height */
    object-fit: cover;  /* Cover the whole area */
    object-position: center;  /* Center the image to avoid important parts being cut off */
}
.firstitem {
    display: flex;
}
.firstitem h5 {
    padding-right: 20px;
}
/* .castbodylist {
    margin: 10px 0 18px;
} */
.castbodylist h5 strong {
    padding-right: 5px;
}
.castbodylist h5 {
    font-size: 14px;
    line-height: 19px;
}
.castbodylist.firstitem {
    margin: 0;
}
.castimg img:hover {
    transform: scale(1.1);
    transition: 1s;
}
.castimg {
    overflow: hidden;
}
.startedbtn {
    padding: 50px 0 50px;
}

.startedbtn ul {
    display: flex;
    justify-content: center;
    list-style: none;
}
.startedbtn ul li {
    margin: 0 5px;
}
.teamimg img:hover {
    transform: scale(1.1);
    transition: 1s all ease;
}
.modalimg img:hover{
     transform: scale(1.1);
    transition: 1s all ease;
}
.modalimg{
     overflow:hidden;
}
.modalbox a:hover,.modalbox a:focus{
    background-color: transparent;
    transform: translatey(-10px);
    color: rgba(28, 120, 135, 1) !important;
     transition: 1s all ease;
    
}
.teamimg{
    width: 100%;
    height: 200px; /* Set the desired fixed height */
    overflow: hidden;
    border-radius: 10px;
}
.my-teamimg {
    overflow: hidden;
    border-radius: 10px;
    height: 90%;
}
.teamimg img, .my-teamimg img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the image fills the area while maintaining aspect ratio */
    transition: transform 1s ease;
}
.startedbtn ul li:nth-child(1) a {
    background: rgba(28, 120, 135, 1);
    padding: 12px 29px;
    color: #fff;
    border-radius: 10px;
    font-size: 17px !important;
    transition: 1s all ease;
    border: 2px solid rgba(28, 120, 135, 1);
}
.startedbtn ul li:nth-child(1) a:hover,.startedbtn ul li:nth-child(1) a:focus {
  background-color: transparent;
    transform: translatey(-10px);
    color: rgba(28, 120, 135, 1) !important;
}
.startedbtn ul li:nth-child(2) a {
  
    padding: 12px 29px;
    color: rgba(0, 0, 0, 1);
    border-radius: 10px;
    font-size: 17px !important;
    transition: 1s all ease;
    border: 2px solid rgba(0, 0, 0, 1);
}
.startedbtn ul li:nth-child(2) a:hover,.startedbtn ul li:nth-child(2) a:focus{
    background:rgba(0, 0, 0, 1);
      color: #fff;
}
/* feature modal css start */
/* talent sec start */
section.rightsec {
    padding: 0;
    margin-bottom:75px;
}
.rightsec h3 {
    font-size: 66px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
    width: 80%;
    margin: 0 auto 5%;
}
.rightsec h3 span {
    color: rgba(216, 31, 38, 1);
}
.talentimg {
    position: relative;
}
.talentimg a {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 40px;
}
.talentimg {
    background-color: #fff;
    box-shadow: 1px -1px 7px 2px #ccc;
    padding: 10px;
    border-radius: 20px;
}
.talentimg img{
   height: 80vh !important;

}
/* talent sec end */



/* casting telent sec */
section.casttelentsec {
    background-image: url(../images/banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
      margin-top: 70px;
    position: relative;
}

section.casttelentsec::before{
    content: "";
    position: absolute;
    background-image: url(../images/bannerinner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}
.castingport h3 {
    font-size: 66px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
}
.castingport p{
    text-align: justify;
}
.castingport h3 span{
    color: rgba(216, 31, 38, 1);
}
.castingtype1 img {
    border: 5px solid #fff;
    border-radius: 10px;
}
.castingimgright img {
    border: 5px solid #fff;
    border-radius: 10px;
}
.firstcast {
    position: relative;
    top: -100px;
}

.secondcast {
    position: relative;
    top: 125px;
}
.thirdcast {
    position: absolute;
    right: 11px;
    top: -36px;
}
.thirdcast img {
    height: 190px;
    object-fit: cover;
    object-position: left;
}
/* casting telent sec end */
/* membership sec start */
section.membershipsec {
  margin-top: 50px !important;
}
.membershiptext h3 {
    font-size: 66px;
    line-height: 55px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
}

.membershipbox {
    background-color: rgba(243, 243, 243, 1);
    box-shadow: -1px 1px 5px #ccc;
    padding: 15px;
    border-radius: 10px;
}
.memberbody {
    border-bottom: 1px solid #0000008f;
    margin-bottom: 20px;
}

.membertime h4 {
    font-size: 25px;
    line-height: 30px;
    font-weight: 400;
    background-color: #fff;
    width: 70%;
    padding: 6px 15px;
    border-radius: 0px 20px 20px 0px;
    position: relative;
    color: #fff;
}
.membertime h3 {
    font-size: 35px;
    line-height: 40px;
    padding-left: 20px;
    margin: 21px 0;
    font-weight: 400;
    text-transform: uppercase;
}
.membertime h4:before {
    content: "";
    position: absolute;
    border-right: 2px solid #000;
    height: 64px;
    bottom: -64px;
    left: 0;
}
.memberbody ul {
    padding: 0 15px;
}
.memberbody ul li {
    font-size: 15px;
    font-weight: 500;
    line-height: 40px;
}
.membershipfooter h5 {
    text-align: center;
    font-size: 25px;
    line-height: 55px;
    font-weight: 600;
    display: flex;
    justify-content: center;
 
}

.membershipfooter a {
    background-color: #000;
    display: block;
    text-align: center;
    padding: 13px 0;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    border-radius: 0px 0 10px 10px;
}
.member1 h4 {
    background-color: rgba(216, 31, 38, 1);
}
.member1 h4::before{
    content: "";
    border-right: 2px solid rgba(216, 31, 38, 1);

}
.member1 ul li::marker{
    color: rgba(216, 31, 38, 1);
}

.member1 .membershipfooter a{
    background-color: rgba(216, 31, 38, 1);
}
.member2 h4 {
    background-color: rgba(232, 175, 85, 1);
}
.member2 h4::before{
    content: "";
    border-right: 2px solid rgba(232, 175, 85, 1);

}
.member2 ul li::marker{
    color: rgba(232, 175, 85, 1);
}

.member2 .membershipfooter a{
    background-color: rgba(232, 175, 85, 1);
}
.member3 h4 {
    background-color: rgba(28, 120, 135, 1);
}
.member3 h4::before{
    content: "";
    border-right: 2px solid rgba(28, 120, 135, 1);

}
.member3 ul li::marker{
    color: rgba(28, 120, 135, 1);
}

.member3 .membershipfooter a{
    background-color: rgba(28, 120, 135, 1);
}
/* membership sec end */


/* testimonail css start */
.testimonailbox {
    background: rgba(28, 120, 135, 1);
    padding: 20px;
    border-radius: 20px;
}
.testtimonailtext h2 {
    font-size: 66px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
    margin: 0 auto -51px;
    width: 40%;
    text-transform: capitalize;
    color: #fff;
}
.testtimonailtext h2 span {
    color: rgba(216, 31, 38, 1);
}
.testimonailSlider p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    width: 95%;
}
.testimonailSlider h4 {
    color: rgba(216, 31, 38, 1);
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}
.testimonailSlider h5 {
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}
/* section.ourclientssec {

} */
.testimonailimg img {
    width: 86%;
    border: 5px solid #fff;
    border-radius: 25px;
}
.testimonailimg {
    position: relative;
    left: 60px;
    top: 108px;
}
section.testtimonailsec .owl-theme .owl-dots {
    position: absolute;
    right: 0;
    bottom: -131px;
}
section.testtimonailsec .owl-theme .owl-dots .owl-dot span {
    background: transparent;
    border: 1px solid #fff;
    width: 15px;
    height: 15px;
}

section.testtimonailsec .owl-theme .owl-dot.active span{
    background-color: #fff;
}
/* testimonail css end */


/* client box css start */
.clientbox{
    background-image: url(../images/banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* padding: 30px 0 0px; */
    position: relative;
    border-radius: 10px;
}
.clientbox:before{
    content: "";
    position: absolute;
    background-image: url(../images/bannerinner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    border-radius: 10px;
}
.clientsbox h3 {
    font-size: 66px;
    line-height: 55px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
    text-transform: capitalize;
    position: relative;
}

.clientsbox h3 span{
    color: rgba(216, 31, 38, 1);
}

.clientsbox h3:before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #000;
    width: 248px;
    bottom: -12px;
}
.clientlist ul {
    display: flex;
    list-style: none;
    margin-top: 50px;
    align-items: center;
    justify-content: center;
}
.clientlist ul li {
    margin: 0 9px;
}
.clientlist ul li img {
    width: 150px;
    margin: 0 auto;
    display: table;
}
section.ourclientssec {
    /* padding: 20px 0 50px; */
    margin: 20px 0 50px;
}
.clientbox img{
    filter: grayscale(100%);
    width: 80% !important;
    transition: filter 0.5s ease;
}
/* client box css end */

/* footer css start */
.footerlogo img {
    width: 150px;
}
.footerlist ul li {
    margin: 0 15px;
}

.footerlist ul {
    display: flex;
    list-style: none;
    justify-content: center;
    padding: 0;
}
.footerlist ul li a {
    color: rgba(0, 0, 0, 1);
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
}
.socaillisnk ul {
    display: flex;
    list-style: none;
}
.socaillisnk ul li {
    margin: 0 3px;
}
.socaillisnk ul li a {
    background-color: #000;
    color: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.footerlist ul li a.active {
    font-weight: 600;
}
.footermain {
    background-color: #fff;
    box-shadow: 1px 5px 10px #ccc;
    /* padding: 20px 20px 20px 20px; */
    border-radius: 10px;
}
.copytext {
    border-top: 1px solid #000c;
    padding: 20px 0 0;
    margin: 15px 0;
}
.copytext p {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}
/* footer css end */


/* inner sec start */
.innerpages {
    background-image: url(../images/banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 110px 0px 15px;
    position: relative;
}
.innertext h1 {
    font-size: 80px;
    line-height: 60px;
    font-weight: 400;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
}

.innerpages:before{
    content: "";
    position: absolute;
    background-image: url(../images/bannerinner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}

.missiontext h2 {
    font-size: 66px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
}
.missiontext h2 span{
    color: rgba(216, 31, 38, 1);
    
}
.missiontext p {
    margin-bottom: 30px;
    text-align: justify;
}

section.ourmissionsec{
    /* background-image: url(../images/banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0 60px; */
    position: relative;
    /* border-radius: 10px; */
}

section.ourmissionsec:after {
    content: "";
    position: absolute;
    background-image: url(../images/banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 80%;
    z-index: -1;
    top: 0;
    border-radius: 10px;
}
@media (max-width: 1024px) {
    section.ourmissionsec:after {
    height: 100%;

    }
    .navbarlogo img{
           width: 120px;
          
    }
    }
section.ourmissionsec::before {
    content: "";
    position: absolute;
    background-image: url(../images/bannerinner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 80%;
    z-index: -1;
    top: 0;
    border-radius: 10px;
}
.missionimg {
    position: relative;
    top: -52px;
}
.missiontext {
    padding: 20px 0;
}
.teambody h3 {
    color: rgba(0, 0, 0, 1);
    font-size: 22px;
    line-height: 27px;
    font-weight: 500;
}
.teambody h4 {
    color: #000;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}
/* .teambox .socaillisnk ul {
    padding: 0;
} */
.teambody {
    padding: 15px;
    text-align: center;
    flex-grow: 1;
}

.teambox-row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.teambox-founder {
    margin-bottom: 15px;
}
.teambox {
    box-shadow: -1px 0px 7px 2px #ccc;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-grow: 1;
    margin-left: 10px;
    margin-right: 10px;
}

@media (min-width: 600px) {
    .teambox-team {
        height: 370px;
    }
    /* .teambox-col {
        height:100%;
    } */
    
}

@media (max-width: 600px) {
    .teambox {
        margin-bottom: 20px;
    }
}

.teambody {
    flex: 1; /* Makes these divs expand to fill available space */
}
.teambody p {
    font-size: 13px;
    font-weight: 400;
}
.teambox {
    box-shadow: -1px 0px 7px 2px #ccc;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;

    display: flex;
 
    flex-direction: column;

    align-items: center;
}
.teambody p {
    font-size: 13px;
    font-weight: 400;
}

.teambody .socaillisnk ul li a {
    width: 40px;
    height: 40px;
    font-size: 25px;
}
.teambox .socaillisnk ul {
    padding: 16px 0 0 0;
}
.ourteam h2 {
    font-size: 66px;
    line-height: 55px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
    text-transform: capitalize;
}
.ourteam h2 span{
    color: rgba(216, 31, 38, 1);
}
.ourteam h3 {
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: center;
    text-transform: capitalize;
}
.ourteam h3 span{
    color: rgba(216, 31, 38, 1);
}
.ourteam p {
    text-align: center;
    width: 60%;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    margin: 0 auto;
}

.innertext h1 span {
    color: rgba(216, 31, 38, 1);
}
.innertext p {
    text-align: center;
    line-height: 25px;
    width: 80%;
    margin: 0 auto;
}
/* section.servicessec {
    padding: 100px 0 100px;
} */
.modalbox .modalbody {
    padding: 21px 0;
}
.modalbox .modalbody h4 {
    color: rgba(0, 0, 0, 1);

    line-height: 27px;
  
    font-size: 30px !important;

}
.modalbox .modallist ul li a {
    color: #000 !important;
    font-size: 12px !important;
    font-weight: bolder;
    font-family: "Poppins", sans-serif;
    line-height: 30px;
  
    text-transform: uppercase;
    background-color: transparent;
    border: 0;
    text-align: left;
    padding: 0px 0;
    display: flex;
    justify-content: center;
}
.modalbox .modallist ul li a:hover{
    transform: inherit;
}
.modallist ul {
    height: 166px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 19px 0;
    margin: 26px 0;
}
.modallist ul {
    padding: 0 18px;
}
.modalbox a {
    background: rgba(28, 120, 135, 1);
    padding: 12px 29px;
    color: #fff;
    border-radius: 10px;
    font-size: 17px !important;
    transition: 1s all ease;
    border: 2px solid rgba(28, 120, 135, 1);
    width: 100%;
    display: block;
    text-align: center;
}
.modalbox {
    background-color: #fff;
    padding: 10px 10px 35px 10px;
    border-radius: 20px;
    box-shadow: 1px -6px 9px #ccc;
    margin-bottom: 50px;
}
/* section.modalagencysectalents {
    padding: 50px 0 0px;
    margin-top: 295px !important;
} */
section.modalagencysec {
    padding: 50px 0 0px;
    /* margin-top: 295px !important; */
}

.modaltext h2 {
    font-size: 66px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
}
.modaltext h2 span{
    color: rgba(216, 31, 38, 1);
}
.modaltext p {
    margin-bottom: 30px;
    width: 100%;
    
    line-height: 25px;
    font-weight: 400;
}
.modaltextProduction h2 {
    font-size: 66px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
}
.modaltextProduction h2 span{
    color: rgba(216, 31, 38, 1);
}
.modaltextProduction p {
    margin-bottom: 30px;
    width: 100%;
   
    line-height: 25px;
    font-weight: 400;
}
.modalagencysec2 {
    /* background-image: url(../images/modeling_banner.png); */
    background-repeat: no-repeat;
    background-size: cover;
    background: #D6D3AD !important;

    background-position: center center;
    /* padding-top: 200px !important; */
   
    border-radius: 0 0 0px 50px;
}
section.modalagencysec3{
    background-image: url(../images/modeling_banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
       
   
    border-radius: 0 0 0px 50px;
}
section.modalagencysec0{
    padding: 50px 0 0px;
    margin-top: 295px ;
}
.btnabout{
   
    padding-top: 50px  ;
}
.locationdiv{
    padding-top: 400px ;

}
.modaltext1 h2 {
    font-size: 30px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    color: #000;
    width: 100%;
}
.modaltext1 p {
    color: #000;
  
    text-align: justify;
    width: 100%;
    margin-bottom: 30px;
}
.modaltext2 h2 {
    font-size: 56px;
    line-height: 60px;
    font-weight: 500;
    font-family: "Lateef", serif;
    color: black;
    width: 100%;
}
.modaltext2 p {
    color: black;
    width: 100%;
    margin-bottom: 30px;

}
.modaltextEquipment h2 {
    font-size: 30px;
    line-height: 45px !important;
    font-weight: 500;
    font-family: "Lateef", serif;
    color: #000;
    width: 50%;
}

.modaltextEquipment h2 span {
    color: rgba(216, 31, 38, 1);
}

.modaltextEquipment p {
    color: #000;
    text-align: justify !important;

}

.modaltextEquipment ul {
    padding-left: 20px;
}

.modaltextEquipment ul li {
    list-style-type: disc;
    color: #000;
}

a.contactbtn1 {
    background: #EDAE49;
    padding: 11px 29px !important;
    color: #000;
    
    border-radius: 10px;
    font-size: 17px !important;
    transition: 1s all ease;
    border: 2px soli d#EDAE49;
    font-weight: 600;
}
.modaltext ul li {
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
.modaltext ul {
    padding: 0 18px;
}
.modaltext1 ul li {
    line-height: 25px;
    color: black;
    font-size: 13px;
}
.modaltext1 ul{
    padding: 0 18px;  
}
/* inner sec end */
/* featured modal css start */

section.featruredmodalsec {
    padding: 10px;
}
.jopbody h4 {
    color: rgba(0, 0, 0, 1);
    font-size: 22px;
    line-height: 27px;
    font-weight: 500;
}
.jopbody h5 {
    color: rgba(216, 31, 38, 1);
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
}
.jopbody ul li {
    float: left;
    width: 49%;
    line-height: 40px;
    font-size: 15px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}
.jopbody ul li::marker{
    color: rgba(232, 175, 85, 1);
}
.jopbody {
    padding: 14px 0;
}
section.featuremodalsec1 {
    padding: 50px 0 100px;
}
.jopbox {
    background-color: #fff;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 1px -6px 9px #ccc;
    height: 580px;
}
.jopfooter {
    border-top: 0;
    margin: 75px 0 0;
    padding: 25px 0;
}
.jopbody ul {
    padding: 0 14px;
}
.CeoText{
    text-align: justify;
}
.jopfooter a {
    background: rgba(28, 120, 135, 1);
    padding: 12px 29px;
    color: #fff;
    border-radius: 10px;
    font-size: 17px !important;
    transition: 1s all ease;
    border: 2px solid rgba(28, 120, 135, 1);
    width: 100%;
    display: inline-block;
    text-align: center;
}
/* featured modal css end */

/* contact css start */
section.contactussec {
    padding: 100px 0 100px;
    position: relative;
    background: #f3fbff;
}
section.contactussec:before {
    content: "";
    position: absolute;
    background-color: rgba(28, 120, 135, 1);
    right: 0;
    height: 100%;
    width: 40%;
    top: 0;
    z-index: -1;
}
.contactlisting h5 {
    color: #000;
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 15px;
}
.contactlisting p {
    text-align: center;
    width: 60%;
    margin: 0 auto 5%;
    line-height: 25px;
    min-height: 80px;
    font-weight: 400;
}
.contactlist label {
    font-family: "Poppins", sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    margin: 10px 0 10px;
}
.contact-list-language label {
    font-family: "Poppins", sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    margin: 10px 0 10px;
}
.contactlist input {
    height: 40px !important;
    border: 1px solid #0000007a !important;
    color: #000;
}
.contactlist input.invalid {
    border: 1px solid red !important;  /* Change border color to red for invalid inputs */
}
.contactlist select.invalid {
    border: 1px solid red !important;  /* Change border color to red for invalid inputs */
}
.border-right {
    border-right: 1px dotted #1c7887;
}
.contactlist {
    margin-bottom: 20px;
}
.contactlist textarea {
    height: 120px !important;
    border: 1px solid #0000007a !important;
    color: #000;
}
.contactlist button {
    background: rgba(28, 120, 135, 1);
    padding: 12px 40px;
    color: #fff;
    border-radius: 10px;
    font-size: 17px !important;
    transition: 1s all ease;
    border: 2px solid rgba(28, 120, 135, 1);
}

.contactlist button:disabled {
    background: rgba(28, 120, 135, 0.5); /* Lighter background */
    color: #ccc; /* Lighter text color */
    border: 2px solid rgba(28, 120, 135, 0.5); /* Lighter border */
    cursor: not-allowed; /* Cursor to indicate it's not clickable */
}
section.contactlist {
    padding: 100px 0 100px;
   
    
}
a.number {
    color: rgba(216, 31, 38, 1);
    font-size: 18px;
    font-weight: 600;
    margin: 0 auto 6%;
    display: table;
}
a.emailcta {
    color: #1c7887;
    font-size: 18px;
    font-size: 18px;
    font-weight: 600;
    margin: 0 auto 6%;
    display: table;
}
/* contact css end */
/* modal registeration */
section.contactussec1 {
    padding: 100px 0 100px;
}

.contactlist select {
    height: 40px !important;
    border: 1px solid #0000007a !important;
    color: #000;
}
.caterlisttext h3 {
    line-height: 55px;
    font-weight: 500;
    font-family: "Lateef", serif;
    text-shadow: 0 0 black;
    text-align: left;
    text-transform: capitalize;
    font-size: 50px;
    margin-bottom: 30px;
}
.catogerybox h5 {
    text-align: center;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
}
section.categorysec {
    padding: 100px 0 100px;
}
.catogerybox img {
    border: 3px solid #fff;
    margin: 0 auto 12%;
    display: table;
}
button.orange {
    background: transparent;
    border: 2px solid rgba(216, 68, 31, 1);
    color: rgba(216, 68, 31, 1);
    margin: 0 12px;
}
.tab {
    display: none;
}
.tab.active_tab_ {
    display: block;
}
.selectbox {
    position: relative;
}
.selectbox input[type="radio"] {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -27px;
    opacity: 0;
}
.selectbox input[type="radio"]:checked + label {
    border: 1px solid rgba(232, 175, 85, 1);
    border-radius: 200px;
    width: 200px;
    height: 200px;
}
.musicainlist ul {
    list-style: none;
    padding: 0;
}
.musicainlist ul li {
    display: inline-block;
    line-height: 60px;
    margin: 0 10px;
}
.musicainlist ul li label {
    color: #000;
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
}
.uploadimg h5 {
    color: #000;
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 17px 0px;
}
.uploadbox {
    border: 1px solid #00000096;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 298px;
}
.uploadimg {
    margin-bottom: 50px;
}
.uploadmain {
    border: 3px dotted #1c7887;
    padding: 40px;
    border-radius: 10px;
}
.uploadmain img {
    margin: 0 auto 5%;
    display: table;
}
.innertext h5 {
    text-align: center;
}
.contact_box1{
    background: #FFF3E1;
    padding: 15px;
    border-radius: 14px;
}
.contact_box2{
    background: #FFE0E4;
    padding: 15px;
    border-radius: 14px;
    
}
.contact_box3{
    background: #E6FCFF;
    padding: 15px;
    border-radius: 14px;
    
}
.lateef{
    font-family: "Lateef", serif;
}
.text-left{
    text-align: left !important;
}

.fw_300{
    font-weight: 300 !important;
}
.fw_400{
    font-weight: 400 !important;
}
.fw_500{
    font-weight: 500 !important;
}
.fw_600{
    font-weight: 600 !important;
}
.fw_700{
    font-weight: 700 !important;
}
.fw_800{
    font-weight: 800 !important;
}
.text_grey{
    color: #323F4B;
}
.text_grey2{
    color: #7B8794;
}

/* modal end */
@media only screen and (min-width: 1700px) and (max-width:2000px) {


    
}

@media only screen and (min-width: 1400px) and (max-width:1699px) {
.bannerlistimg img {height: 435px;}
   
    
}

@media only screen and (min-width: 1200px) and (max-width:1399px) {

    
    
}


@media only screen and (min-width: 768px) and (max-width:991px) {


    
}


@media only screen and (min-width: 520px) and (max-width:767px) {


    
}

@media only screen and (min-width: 300px) and (max-width:519px) {



}